.dialog {
	font-size:12px;
	z-index: 8;
	cursor: pointer;
	background-color:white;
	border:1px solid #666666;	
	padding:5px 10px;
	position:absolute;
	text-align:center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 0 5px #888888;
	-webkit-box-shadow:0 0 5px #888888;
}
.dialog .dialogArrowBorder {
	border-color: #666666 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
	height:0;
	width:0;
	position:absolute;
	bottom:-20px;
	left:30px;
}

.dialog .dialogArrow {
	border-color: white transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
	height:0;
	width:0;
	position:absolute;
	bottom:-19px;
	left:30px;
}

.dialog .dialogArrow div {
	background: none repeat scroll 0% 0% #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	/* box-shadow: 0pt 2px 3px #444444;*/
	display: block;
	font-size: 0pt;
	height: 1px;
	line-height: 0;
	margin: 0pt auto;
}

.greenPopup .dialogArrow div {
	background: none repeat scroll 0% 0% #33BE40;
}

.blackPopup .dialogArrow div {
	background: none repeat scroll 0% 0% #393939;
	color: #FFFFFF;
}

.dialog .dialogArrow .line10 {
	border: medium none;
	width: 15px;
}

.dialog .dialogArrow .line9 {
	border: medium none;
	width: 13px;
}

.dialog .dialogArrow .line8 {
	width: 11px;
}

.dialog .dialogArrow .line7 {
	width: 9px;
}

.dialog .dialogArrow .line6 {
	width: 7px;
}

.dialog .dialogArrow .line5 {
	width: 5px;
}

.dialog .dialogArrow .line4 {
	width: 3px;
}

.dialog .dialogArrow .line3 {
	border-bottom: 0pt solid #333;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	width: 1px;
}

.dialog .dialogArrow .line2 {
	background: none repeat scroll 0% 0% #333;
	border: medium none;
	width: 3px;
}

.dialog .dialogArrow .line1 {
	background: none repeat scroll 0% 0% #333;
	border: medium none;
	width: 1px;
}